:root {
	--btn-color: #bf9334; /* always fix */
	--btn-color-hover: #cda247; /* always fix */
	--content-text-color: #1E1E1E; /* always fix */
	--white-heading: #faf9f4;
	--primary-color: #563c5d;
	--secondary-color : #895453;
	--element-color: var(--btn-color);
	--highlighted-primary-color: #8c6464;
	--highlighted-secondary-color: var(--btn-color);
}
body {
	font-family: "Montserrat", sans-serif;
	font-optical-sizing: auto;
	font-size: 22px;
	line-height: 1.3;
	letter-spacing: 0.5px;
	color: var(--content-text-color);
}
hr {
	margin-top: 30px;
	margin-bottom: 50px;
}
p {
	margin-bottom: 30px;
}
.btn {
	white-space: normal;
}
.custom-wrap,
.img-bx {
	width: 100%;
}
.highlighted-txt {
	color: var(--highlighted-primary-color);
	font-weight: 700;
}
.highlighted-txt-2 {
	color: var(--highlighted-secondary-color);
	font-weight: 700;
}
ul.custom-list-style-disc li {
	padding-bottom: 30px;
	list-style: none;
	position: relative;
}
ul.custom-list-style-disc li::before {
	content: "";
	background-color: var(--element-color);
	font-weight: 700;
	left: -20px;
	top: 9px;
	height: 10px;
	width: 10px;
	position: absolute;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}
ul.custom-list-style-ellipse {
	margin-bottom: 0;
}
ul.custom-list-style-ellipse li {
	padding-bottom: 30px;
	padding-left: 30px;
	list-style: none;
	position: relative;
}
ul.custom-list-style-ellipse li::before {
	content: "";
	left: 0;
	top: 4px;
	position: absolute;
	width: 17px;
	height: 23px;
	background-repeat: no-repeat;
	background-image: url('data:image/svg+xml,<svg width="17" height="23" viewBox="0 0 17 23" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.2331 18.6165C16.2331 20.6139 14.6139 22.2331 12.6165 22.2331C10.6192 22.2331 9 20.6139 9 18.6165C9 16.6192 10.6192 15 12.6165 15C14.6139 15 16.2331 16.6192 16.2331 18.6165Z" fill="%23F9E0B1"/><path d="M11.2083 2.10417C11.2083 3.26627 10.2663 4.20833 9.10417 4.20833C7.94207 4.20833 7 3.26627 7 2.10417C7 0.942067 7.94207 0 9.10417 0C10.2663 0 11.2083 0.942067 11.2083 2.10417Z" fill="%23F9E0B1"/><path d="M6.18099 11.7402C6.18099 13.4471 4.79733 14.8307 3.09049 14.8307C1.38366 14.8307 0 13.4471 0 11.7402C0 10.0334 1.38366 8.64974 3.09049 8.64974C4.79733 8.64974 6.18099 10.0334 6.18099 11.7402Z" fill="%23F9E0B1"/></svg>');
}
.bg-overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.img-border img {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	position: relative;
}
.img-border:before,
.img-border:after {
	width: 250px;
	height: 225px;
	content: "";
	position: absolute;
	background-color: #DDAB3F;
	display: block;
	z-index: -1;
}
.img-border:before {
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	border-top-right-radius: 20px;
	top: -3px;
	right: -3px;
}
.img-border:after {
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-left-radius: 20px;
	bottom: -3px;
	left: -3px;
}
.img-gradient-style {
	background: linear-gradient(327.91deg, #996F92 0.15%, rgba(153, 111, 146, 0) 35.46%);
}
.img-gradient-style-2 {
	background: linear-gradient(32.09deg, #996F92 0.15%, rgba(153, 111, 146, 0) 35.46%);
}

/* Theme Image Style */
.theme-image-style {
	--outline-gap: 25px;
	--bdr-1: 100px;
	--bdr-2: 100px;
	--bdr-3: 22px;
	--bdr-4: 230px;
	position: relative;
}
.theme-image-style img {
	border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3) var(--bdr-4);
	-webkit-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3) var(--bdr-4);
	-moz-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3) var(--bdr-4);
	-ms-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3) var(--bdr-4);
	-o-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3) var(--bdr-4);
}
.theme-image-style:before {
	content: "";
	position: absolute;
	top: var(--outline-gap);
	right: var(--outline-gap);
	height: 100%;
	width: 100%;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
	border-color: #895453;
	--bdr-4-new: calc(var(--bdr-4) + var(--outline-gap));
	border-radius: var(--bdr-1) var(--bdr-2) 0 var(--bdr-4-new);
	-webkit-border-radius: var(--bdr-1) var(--bdr-2) 0 var(--bdr-4-new);
	-moz-border-radius: var(--bdr-1) var(--bdr-2) 0 var(--bdr-4-new);
	-ms-border-radius: var(--bdr-1) var(--bdr-2) 0 var(--bdr-4-new);
	-o-border-radius: var(--bdr-1) var(--bdr-2) 0 var(--bdr-4-new);
}
/* Theme Image Style invert */
.theme-image-style.invert {
	--outline-gap: 25px;
	--bdr-1: 100px;
	--bdr-2: 100px;
	--bdr-3: 230px;
	--bdr-4: 22px;
}
.theme-image-style.invert:before {
	right: auto;
	left: var(--outline-gap);
	--bdr-3-new: calc(var(--bdr-3) + var(--outline-gap));
	border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3-new) 0;
	-webkit-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3-new) 0;
	-moz-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3-new) 0;
	-ms-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3-new) 0;
	-o-border-radius: var(--bdr-1) var(--bdr-2) var(--bdr-3-new) 0;
}
@media only screen and (max-width: 991px) {
	.theme-image-style {
		--outline-gap: 10px;
		--bdr-1: 40px;
		--bdr-2: 40px;
		--bdr-3: 12px;
		--bdr-4: 130px;
	}
	.theme-image-style.invert {
		--outline-gap: 10px;
		--bdr-1: 40px;
		--bdr-2: 40px;
		--bdr-3: 130px;
		--bdr-4: 12px;
	}
}
@media only screen and (max-width: 393px) {
	.theme-image-style {
		--bdr-4: 100px;
	}
	.theme-image-style.invert {
		--bdr-3: 100px;
	}
}

/* dark box */
.dark-box {
	color: var(--white-heading);
	background-color: #503D45;
	padding: 70px 50px 30px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	margin-top: 30px;
	margin-bottom: 70px;
}

/* heading style line */
.heading-style-line:before {
	content: "";
	height: 1px;
	width: 30%;
	position: absolute;
	background-color: var(--element-color);
	display: block;
	bottom: 0;
	left: 0;
}

/* heading style line center */
.heading-style-line-center:before {
	content: "";
	height: 1px;
	position: absolute;
	background-color: var(--element-color);
	display: block;
	bottom: 0;
	width: 32%;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}

/* heading style line start end */
.heading-style-start-end-line:before,
.heading-style-start-end-line:after {
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	height: 1px;
	width: 5000px;
	background-color: var(--primary-color);
}
.heading-style-start-end-line:before {
	right: calc(100% + 30px);
}
.heading-style-start-end-line:after {
	left: calc(100% + 30px);
}

/* heading style gradient */
.heading-style-gradient {
	background: linear-gradient(89.9deg, #26283A 16.81%, #755B66 79.84%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

/* heading style brain */
.heading-style-ellipse {
	display: block;
	position: relative;
}
.heading-style-ellipse::before {
	content: " ";
	display: block;
	position: absolute;
	width: 35px;
	height: 47px;
	left: -60px;
	background-image: url('data:image/svg+xml,<svg width="35" height="47" viewBox="0 0 35 47" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M34.2331 39.2594C34.2331 43.4716 30.8185 46.8862 26.6063 46.8862C22.3942 46.8862 18.9796 43.4716 18.9796 39.2594C18.9796 35.0473 22.3942 31.6327 26.6063 31.6327C30.8185 31.6327 34.2331 35.0473 34.2331 39.2594Z" fill="%2379A7A5"/><path d="M23.6367 4.43737C23.6367 6.88806 21.65 8.87473 19.1993 8.87473C16.7486 8.87473 14.7619 6.88806 14.7619 4.43737C14.7619 1.98668 16.7486 0 19.1993 0C21.65 0 23.6367 1.98668 23.6367 4.43737Z" fill="%2379A7A5"/><path d="M13.0348 24.7584C13.0348 28.3579 10.1168 31.2758 6.51738 31.2758C2.91793 31.2758 0 28.3579 0 24.7584C0 21.159 2.91793 18.2411 6.51738 18.2411C10.1168 18.2411 13.0348 21.159 13.0348 24.7584Z" fill="%2379A7A5"/></svg>');
	background-repeat: no-repeat;
	background-size: cover;
}

/* custom-heading-style */
.custom-heading-style:before {
	content: "";
	width: 194px;
	height: 24px;
	position: absolute;
	background-image: url('data:image/svg+xml,<svg width="195" height="25" viewBox="0 0 195 25" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.5 12.0002H90.7683L94.758 0.5L98.3827 24.5L101.74 6.00016L104.732 12.0002H194.5" stroke="%23B2A674" stroke-linecap="round" stroke-linejoin="round"/></svg>');
	background-position: center;
	display: block;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}

/* heading style 1 */
.heading-style-1 {
	font-size: 45px;
	font-weight: 700;
	margin-bottom: 40px;
	line-height: 1.16;
	letter-spacing: 0.9px;
	color: var(--primary-color);
}

/* heading style 2 */
.heading-style-2 {
	font-size: 35px;
	line-height: normal;
	letter-spacing: 1.05px;
	margin-bottom: 40px;
	color: var(--primary-color);
}

/* section */
.section {
	padding-top: 70px;
	padding-bottom: 30px;
	position: relative;
}
.section .container {
	position: relative;
	z-index: 1;
}
.max-default-screen-width {
	width: 100%;
	max-width: 1728px;
	margin-inline: auto;
}

/* form control */
.form-control {
	background-color: transparent;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-width: 0 0 1px;
	border-color: #3F2F36;
	padding: 5px 0;
	font-size: 18px;
	color: #3F2F36;
	position: relative;
	z-index: 1;
}
.form-control:focus {
	border-color: #3F2F36;
	background-color: transparent;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.form-control::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #21535A;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}
.form-control::-moz-placeholder {
	/* Firefox 19+ */
	color: #21535A;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}
.form-control:-ms-input-placeholder {
	/* IE 10+ */
	color: #21535A;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}
.form-control:-moz-placeholder {
	/* Firefox 18- */
	color: #21535A;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);
}
.form-label {
	position: absolute;
	top: 65%;
	left: 10px;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	transition: all ease-in-out 0.2s;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
}
.form-control:focus ~ .form-label,
.form-control:not(:placeholder-shown).form-control:not(:focus) ~ .form-label {
	top: 0;
	left: 0;
	font-size: 14px;
	z-index: 0;
}
.btn-1 {
	font-size: 25px;
	line-height: 1.4;
	letter-spacing: 0.81px;
	font-weight: 500;
	text-transform: uppercase;
	color: #ffffff;
	background-color: var(--btn-color);
	padding: 17px 65px;
	border: 0;
	margin-bottom: 40px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.btn-1:hover,
.btn-1:focus,
.btn-1:active,
:not(.btn-check) + .btn:active,
.btn:first-child:active {
	color: #ffffff;
	background-color: var(--btn-color-hover);
	border-color: transparent;
}
.btn-1 span {
	display: block;
	font-size: 22px;
	font-weight: 300;
}
.info-txt {
	font-size: 15px;
	line-height: 1.8;
	letter-spacing: 0.45px;
}
.special-txt {
	font-size: 21px;
	letter-spacing: 0.63px;
	padding-bottom: 40px;
	position: relative;
	font-weight: 500;
}

/* pop up register form */
.pop-up-register-form {
	background-color: #FFFEF6;
	padding: 30px 15px 15px;
	border: 1px solid var(--element-color);
	width: 314px;
	font-size: 15px;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1000;
	color: #333333;
	box-shadow: -4px 4px 10px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: -4px 4px 10px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: -4px 4px 10px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.pop-up-register-form input[type="checkbox"] {
	float: left;
	margin-top: 2px;
}
.pop-up-register-form p {
	margin-bottom: 20px;
}
.pop-up-register-form .close {
	position: absolute;
	right: 10px;
	top: 10px;
}
.pop-up-register-form .close:before,
.close:after {
	position: absolute;
	left: -10px;
	content: " ";
	height: 20px;
	width: 2px;
	background-color: var(--element-color);
}
.pop-up-register-form .close:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
.pop-up-register-form .close:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
}
.pop-up-register-form .form-control {
	color: var(--content-text-color);
	font-size: 15px;
	border-color: var(--element-color);
}
.pop-up-register-form .form-control:focus {
	color: var(--content-text-color);
}
.pop-up-register-form .form-control::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: var(--content-text-color);
}
.pop-up-register-form .form-control::-moz-placeholder {
	/* Firefox 19+ */
	color: var(--content-text-color);
}
.pop-up-register-form .form-control:-ms-input-placeholder {
	/* IE 10+ */
	color: var(--content-text-color);
}
.pop-up-register-form .form-control:-moz-placeholder {
	/* Firefox 18- */
	color: var(--content-text-color);
}
.pop-up-register-form .recommend-txt {
	font-size: 12px;
	display: block;
	overflow: hidden;
	color: #333333;
}
.pop-up-register-form .btn-1 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 0;
	padding: 9px 0;
	display: block;
	letter-spacing: 0;
}

.phone-field-wrapper {
  display: none;
}

.phone-disclaimer-text {
  font-size: 12px;
  display: none;
  color: #a7a7a7;
  margin-top: 15px;
  text-align: justify;
}

.pop-up-register-form .phone-disclaimer-text {
  display: none;
  font-size: 10px;
  color: #a7a7a7;
  margin-top: 10px;
}

.book-pop-up-form .phone-disclaimer-text {
  display: none;
  font-size: 10px;
  color: #a7a7a7;
  margin-top: 10px;
}

.phone-field-wrapper {
  display: none;
  flex-direction: column;
}

.phone-field-wrapper .iti {
  width: 100%;
}

span.field-with-error {
  color: red;
  font-size: small;
  position: relative;
  text-align: left;
  display: block;
  line-height: 25px;
}

#myModal span.field-with-error {
  left: auto;
  position: relative;
}

/* book pop up form */
#myModal .modal-dialog {
	max-width: 992px;
}
#myModal .modal-dialog .modal-content {
	background-color: #fff;
	border: none;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}
.book-pop-up-form {
	font-size: 19px;
	font-weight: 300;
	color: var(--primary-color);
}
.book-pop-up-form .heading-style {
	font-size: 31px;
	font-weight: 700;
	margin-bottom: 30px;
	color: var(--primary-color);
}
.book-pop-up-form .highlighted-txt {
	-webkit-text-fill-color: var(--element-color);
	display: inline-block;
}
.book-pop-up-form .book-wrap {
	width: 100%;
	max-width: 144px;
}
.book-pop-up-form input[type="checkbox"] {
	float: left;
	margin-top: 2px;
}
.book-pop-up-form p {
	margin-bottom: 30px;
}
.book-pop-up-form .btn-close {
	position: absolute;
	right: 15px;
	top: 15px;
}
/*
.book-pop-up-form .img-fluid {
	width: 144px;
}
*/
.book-pop-up-form .form-control {
	font-size: 20px;
	border-width: 1px;
	padding: 12px 30px;
	border-color: var(--element-color);
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.book-pop-up-form .recommend-txt {
	font-size: 14px;
	display: block;
	overflow: hidden;
	padding-bottom: 30px;
	color: #92A9A9;
}
.book-pop-up-form .btn-1 {
	font-size: 25px;
	font-weight: 600;
	margin-bottom: 0;
	padding: 13px 40px;
	display: inline-block;
	letter-spacing: 0.03em;
}

/* pop up button */
.pop-up-button {
	position: fixed;
	bottom: -200px;
	right: 0;
	left: 0;
	z-index: 100;
	background: linear-gradient(360deg, #666 0%, rgba(255, 255, 255, 0));
	transition: all ease-in-out 0.4s;
	-webkit-transition: all ease-in-out 0.4s;
	-moz-transition: all ease-in-out 0.4s;
	-ms-transition: all ease-in-out 0.4s;
	-o-transition: all ease-in-out 0.4s;
}
.pop-up-button.pop-show {
	bottom: 0;
}
@media only screen and (min-width: 992px) {
	.pop-up-button {
		display: none !important;
	}
}

@media only screen and (max-width: 767px) {
	.pop-up-button .btn-1 {
		padding: 20px 10px;
		font-size: 17px;
	}
}

/* #region Global Media Queries */
@media (max-width: 1599px) {
	.heading-style-1 {
		font-size: 43px;
	}
	.heading-style-2 {
		font-size: 32px;
	}
}
@media (max-width: 1399px) {
	body {
		letter-spacing: 0.3px;
	}
	.heading-style-1 {
		letter-spacing: 0.5px;
	}
	.heading-style-1 {
		font-size: 37px;
	}
	.heading-style-2 {
		font-size: 29px;
	}
}
@media only screen and (max-width: 991px) {
	.heading-style-start-end-line:before {
		right: calc(100% - 55px);
	}
	.heading-style-start-end-line:after {
		left: calc(100% - 55px);
	}
	.pop-up-register-form {
		display: none !important;
	}
}
@media only screen and (max-width: 767px) {
	body,
	.btn-1 {
		font-size: 20px;
	}
	p,
	.heading-style-1,
	.heading-style-2 {
		margin-bottom: 20px;
	}
	.btn-1 {
		width: 100%;
		padding: 13px;
		margin-bottom: 20px;
	}
	.btn-1 span {
		font-size: 15px;
	}
	.info-txt {
		font-size: 12px;
		line-height: 2.25;
		letter-spacing: 0.36px;
	}
	.special-txt {
		font-size: 15px;
		font-weight: 400;
		padding-bottom: 20px;
	}
	.img-border:before,
	.img-border:after {
		width: 157px;
		height: 140px;
	}
	.img-border:before {
		top: -2px;
		right: -2px;
	}
	.img-border:after {
		bottom: -2px;
		left: -2px;
	}
	.section {
		padding-top: 30px;
		padding-bottom: 10px;
	}
	.heading-style-1 {
		font-size: 27px;
	}
	.heading-style-2 {
		font-size: 23px;
		line-height: 1.3;
		letter-spacing: 0.46px;
	}
	.heading-style-start-end-line:before,
	.heading-style-start-end-line:after {
		width: 35px;
	}
	.heading-style-start-end-line:before {
		right: calc(100% - 35px);
	}
	.heading-style-start-end-line:after {
		left: calc(100% - 35px);
	}
	.heading-style-ellipse {
		padding-left: 20px;
	}
	.heading-style-ellipse::before {
		width: 10px;
		height: 14px;
		left: 0;
		top: 5px;
	}
	.circle-start.circle-effect:before {
		transform: translateY(-7px);
		-webkit-transform: translateY(-7px);
		-moz-transform: translateY(-7px);
		-ms-transform: translateY(-7px);
		-o-transform: translateY(-7px);
	}
	.circle-effect::before {
		left: -20px;
		height: 15px;
		width: 10px;
	}
	.circle-start.circle-effect::after {
		left: -15px;
		height: calc(50% + 20px);
		bottom: -20px;
	}
	ul.custom-list-style-ellipse li::before {
		left: 0;
		top: 5px;
		width: 10px;
		height: 14px;
		background-size: contain;
	}
	ul.custom-list-style-ellipse li {
		padding-left: 15px;
	}
	.custom-heading-style:before {
		width: 149px;
	}
	.form-control-lg {
		font-size: inherit;
	}
	.dark-box {
		padding: 30px 10px 30px;
		margin-top: 10px;
		margin-bottom: 30px;
	}
}
@media only screen and (max-width: 575px) {
	body {
		font-size: 19px;
	}
	.heading-style-1 {
		font-size: 23px;
	}
	.book-pop-up-form .heading-style {
		font-size: 24px;
		margin-bottom: 20px;
	}
	#myModal .modal-dialog {
		margin-left: 0;
		margin-right: 0;
	}
	.book-pop-up-form {
		font-size: 18px;
	}
	.book-pop-up-form .form-control {
		padding: 10px;
		font-size: 16px;
	}
	.book-pop-up-form .recommend-txt {
		padding-bottom: 0;
	}
	.book-pop-up-form .btn-1 {
		font-size: 20px;
		padding: 13px 15px;
		width: 100%;
	}
	ul.custom-list-style-disc {
		padding-left: 20px;
	}
	ul.custom-list-style-disc li::before {
		width: 6px;
		height: 6px;
		left: -15px;
	}
}
@media (min-width: 992px) {
	.container.container-mobile-ctrl {
		max-width: none;
		padding-left: 0;
		padding-right: 0;
	}
}
@media (min-width: 1600px) {
	.container {
		max-width: 1452px;
	}
}


/* #region footer */
.footer-bar {
	background-color: var(--highlighted-primary-color);
	color: #fff;
	font-size: 21px;
	letter-spacing: 0.6px;
}
.footer-navigation ul li + li:before {
	content: "|";
	margin-inline: 12px;
}
.footer-navigation ul li a {
	color: #fff;
	text-decoration: none;
}
.footer-navigation ul li a:hover {
	text-decoration: underline;
}
@media only screen and (max-width: 767px) {
	.footer-bar {
		font-size: 15px;
	}
}
@media only screen and (max-width: 575px) {
	.footer-bar {
		font-size: 12px;
	}
	.footer-navigation ul li + li:before {
		margin-inline: 7px;
	}
}
/* #endregion footer */